package org.dromara.safety.domain.enums;

import lombok.Getter;

/**
 * @author lcj
 * @date 2025/4/14 14:03
 */
@Getter
public enum HseDocumentStatusEnum {

    NORMAL("正常", "0"),
    DELETE("删除", "1");

    private final String text;

    private final String value;

    HseDocumentStatusEnum(String text, String value) {
        this.text = text;
        this.value = value;
    }

}
